Компания Zyxel Networks выпустила экстренные патчи для трех критических уязвимостей, затрагивающих старые устройства NAS, срок поддержки которых уже истек. Проблемы затрагивают NAS326 с прошивкой версии 5.21(AAZF.16)C0 и более ранних версий, а также NAS542 с прошивкой версии 5.21(ABAG.13)C0 и более ранних версий.

​  

​Новости — Хакер

Read More

Ваша реакция?
+1
0
+1
0
+1
0
+1
0
+1
0
+1
0
+1
0
0 0 голоса
Рейтинг статьи
Подписаться
Уведомить о
guest

0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии
0
Оставьте комментарий! Напишите, что думаете по поводу статьи.x